package com.avg.zaap.crashlibrary.automation.cap;

/**
 * Simple class for extending logging.
 * Created by marek.osvald on 20.7.2016.
 */
public class Logger {

    public static void d(String text, Object... params) {
        System.out.println(String.format(text, params));
    }
}
